Subject: Re: [PATCH NEXT 1/5] staging: r8188eu: Fix sparse warnings in ioctl_linux.c

From: Greg KH <[email-masked]>
Date: Thu, 24 Oct 2013 15:51:53 +0100

On Thu, Oct 24, 2013 at 09:46:53AM -0500, Larry Finger wrote:
> On 10/24/2013 05:10 AM, Dan Carpenter wrote:
> > I have looked at how this is called from ioctl_private_call() and it
> > seems like these are actual user pointers and the code is buggy.  The
> > patch silences the warnings instead of fixing the bugs.
> 
> Thanks for the review.
> 
> Greg - please drop this one and take only 2-5. Do you want a resubmission?

I can just drop it.  I'm way behind on patches due to the kernel summit
and LinuxCon, so it will be a week or so before I can catch up, sorry.

greg k-h